@charset "shift_jis";
/* CSS Document */
#carlistArea{ background:url(/cars/common/img/bar2.gif) top no-repeat; margin:0 0 15px 0; padding-top:30px;}
.carlist{ margin:0 0 25px 0;  background:url(/cars/common/img/bar2.gif) bottom no-repeat; padding-bottom:25px;}
.carlist img{ float:left; margin-right:15px;}
body#carsList h2{  font-size:160%; margin-bottom:20px;}
body#carsList h3{  font-size:123.1%; font-weight:bold; margin:0 0 0 0 !important;}
body#carsList h4{  font-size:100%; background:none !important; margin:0 0 0 0 !important;}
body#carsList .boxLeft p{ font-size:85%; line-height:130%;}
.carlistBox .boxLeft{ float:left; margin:10px 0 0 0;}
.carlistBox .boxRight{ float:right;}
.pageBtn{ text-align:right; margin:10px 0 10px 0;}

#carTitle{ margin-bottom:10px;}
#carTitle .boxLeft{ float:left; width:480px;}
#carTitle .boxRight{ float:right; width:150px; border:#EFEFEF solid 5px; padding:10px; text-align:center;}
body#cars #carTitle .boxRight p{ font-weight:bold; border-bottom:#CCC 1px solid; margin-bottom:2px;}
body#cars #carTitle .boxRight span.price{ font-size:138.5%; color:#F00;}
body#cars #carTitle .boxRight span.tax{ font-size:77%;}

#carPix ul{}
#carPix ul li{ float:left; margin:1px;}
#carBox h1{ font-size:138.5%; font-weight:bold; margin:0 0 3px 0;}
#carBox h2{ font-size:100%; margin:0 0 10px 0;}
#carBox h3{ font-size:85%; margin:0 0 10px 0;}
#carBox h4{ background:url(/cars/common/img/bar.gif) bottom no-repeat; margin:40px 0 15px 0; padding-bottom:10px;}
#carBox table{ border:#CCC 1px solid; border-spacing:0; border-collapse:collapse; margin-bottom:10px;}
.tdGray{ background:#EFEFEF; width:120px;}
.tdWhite{ background:#FFF; width:83px; text-align:center;}
#carBox td{ padding:0; margin:0; border-width:0 0 1px 1px; padding:5px; border: #CCC 1px solid; font-size:85%;}
.point{ font-size:77%; text-align:right;}
#carBox h5{ font-size:108%; font-weight:bold; margin:0 0 5px 0;}

#shopinfoBox .boxLeft{ width:500px; float:left;}
#shopinfoBox .boxRight{ width:137px; float:right;}
#shopinfoBox .boxRight li{ margin:7px 0 0 0; height:36px;}

.main_img{ margin-bottom:20px; border:#CCC 1px solid; padding:10px;}
.main_img img{ margin-bottom:5px; width: 100%; height: auto;}
ul#pixs{ margin:30px 0 30px 0;}
ul#pixs li{ float:left; margin:0 3px 0 3px; width:24%; font-size:85%; line-height:120%;}
ul#pixs li img{ margin:0 0 3px 0;}
.shopBox{ width:100%;}
.shopBox img{ float:left; margin:0 20px 0 0; max-width: 312px; width: 50%; height: auto;}
body.shop h1{ margin:10px 0 20px 0; font-size:146.5%; background:url(../../common/img/bar.gif) no-repeat bottom; padding:0 0 10px 0;}
body.shop h2{ margin:10px 0 20px 0;}
body.shop h3{ margin:30px 0 20px 0; font-size:123.1%; background:url(../../common/img/bar2.gif) no-repeat bottom; padding:0 0 5px 0;}
body.shop h4{ margin:20px 0 20px 0; font-size:116%;}

body.shopList h3{ padding:0 0 10px 0;}
p.shopInfo{ margin:10px 0 0 0;}

@media screen and (max-width: 980px) {
#carTitle .boxLeft{ float:none!important; width:100%;}
#carTitle .boxRight{ float:none!important; width:100%; border:#EFEFEF solid 5px; padding:10px; text-align:center; box-sizing:border-box;}
#shopinfoBox .boxLeft{ width:100%; float:none!important;}
#shopinfoBox .boxRight{ width:100%; float:none!important;}
#shopinfoBox .boxRight li{ margin:7px 0 0 0; height:36px; display: inline-block;}
.carlistBox .boxLeft{ float:none!important; margin:10px 0 0 0;}
.carlistBox .boxRight{ float:none!important; margin: 20px 0 0 0;} 
}

